=== debian/control ===
Source: pearl-viewer
Section: system
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9),
               libqt5webkit5-dev,
               qtbase5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.8

Package: pearl-viewer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: x-www-browser
Description: Displays a URL in a window
 Pearl Viewer displays a URL in a new window. It's an utility program used for
 displaying help information by various Pearl Linux utilities
