## pearl-viewer 21.2

=== debian/changelog ===
pearl-viewer (21.2) qanon+; urgency=medium

  * Reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Nov 2021 22:43:00 -0500
